.pagination {
  display: flex;
  align-items: center;
  margin: 3px 0;
  .page {
    height: 31px;
    width: 31px;
    border: 1px solid #e8e9e9;
    border-radius: 4px;
    background-color: hsl(0, 0%, 100%);
    text-align: center;
    color: #202129;
    font-family: Barlow;
    font-size: 14px;
    font-weight: bold;
    line-height: 24px;
    padding: 3px;
    margin: 0 3px;
    cursor: pointer;
    transition: 0.3s ease-in-out;
    &:hover {
      background-color: #9ea1ae33;
    }
    &.current {
      border: 1px solid #202129;
      color: #202129;
    }
  }
  .points {
    display: flex;
    margin: 0 8px;
    .point {
      width: 4px;
      height: 4px;
      background-color: #b0b0b0;
      border-radius: 50%;
      margin: 0 3px;
      &:last-child,
      &:first-child {
        margin: 0;
      }
    }
  }
}
